{
  "name": "Длинный меч чумы",
  "icon": "simplyswords:toxic_longsword",
  "category": "simplyswords:category_unique_weapons",
  "pages": [
    {
      "type": "patchouli:spotlight",
      "item": "simplyswords:toxic_longsword",
      "text": "Длинный меч чумы — это проклятое оружие, способное превращать благословения врагов, такие как регенерация или сопротивление, в изнуряющие эффекты. Это ослабляет противников и делает их уязвимыми, давая владельцу преимущество в бою."
    },
    {
      "type": "patchouli:text",
      "text": "Говорят, что этот меч выкован из останков жертв великой чумы и пропитан темной магией. Излучающее зловещую ауру разложения, это оружие идеально подходит для воинов, желающих дезориентировать врагов и переломить ход битвы."
    }
  ]
}